Post by trueliar » Fri Mar 31, 2017 7:53 am

I'm trying to upgrade from OpenCart 1.5.1.3 to Opencart 1.5.6.4
but I cannot access anymore from admin or any user.
It happens with the default /install/ (upgrade) or any third party upgrade script.

I've not checked deeply the issue. Is there something changing in the login or hashes in those versions?
I didn't had such problems in other upgrades (I cannot remember the versions).

Thank you in advance.

New member

Posts

Joined
Sat Jan 11, 2014 12:09 am

Post by IP_CAM » Fri Mar 31, 2017 10:05 am

why not installing the latest and best v.1.5.6.5, as virgin setup, and then make DB work ?
Would probably have been easier, especially, if you are still using old Extensions. Some of them
will no longer function anyway, since designed for v.1.5.1.x !?
Ernie
you could find it here: ;)
http://www.evelo.li/shop/index.php?rout ... ation_id=4

Please don't send me OC Forum Personal Messages, just contact: jti@jacob.ch
---
OC 1.5.6.5 LIGHT Test Site: http://www.bigmax.ch/shop/
OC 1.5.6.5 V-PRO Test Site: http://www.openshop.li/shop/
My Github OC Site: https://github.com/IP-CAM
2'600+ FREE OC Extensions on the World's largest Github OC Repository Archive Site.


User avatar
Legendary Member

Posts

Joined
Tue Mar 04, 2014 1:37 am
Location - Switzerland
Who is online

Users browsing this forum: No registered users and 11 guests